
execfile('common.py') 

print "Connecting to node manager..."
try:
  nmConnect(username,passwd,domainName=domain_name)
  print "Stopping node manager..."
  stopNodeManager()
except:
  print "Error shutting down node manager"
